Subject: Re: Testers needed for the new Xfce 4.4 desktop
To: Martti Kuparinen <>
From: Juan RP <>
List: pkgsrc-users
Date: 09/07/2006 14:40:29
On Thu, 07 Sep 2006 13:23:00 +0300
Martti Kuparinen <> wrote:

> Hi,
> The pkgsrc-wip repository has now the latest Xfce (4.4 RC1). Please
> test this wip/xfce4 and wip/xfce4-extras) and report all problems to
> me and/or

With NetBSD -current and gcc-4.1.2 xfce4-panel still core dumps (same
than previous versions).

I added all missing dependencies in xfce4-thunar, we'd need to
fix xfce4-panel to make it work correctly.